
body         { color: #004056; font-family: Verdana; font-size: 10pt; background-color: 
               #FCFDF8 }
               
a:active     { text-decoration: none; font-weight:bold; color: #FF0000 }
a:link       { text-decoration: none; font-weight:bold }

a:visited    { text-decoration: none; font-weight:bold; color: #CC3300 }
a:hover      { text-decoration: none; font-weight:bold; color: #FFFFCC; background-color:#800000 }

table        { padding:8; font-family: Verdana; font-size: 10pt }

textarea     { font-family: Verdana; font-size: 10pt }